Webmedia Explorer Core.Lib.PHP Remote File Include Vulnerability

Bugtraq ID: 20421
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 10 2006 12:00AM
Updated: Oct 11 2006 06:54PM
Credit: Kacper is credited with the discovery of this vulnerability.
Vulnerable: Webmedia Explorer Webmedia Explorer 2.8.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus